import { useOutlet } from "react-router-dom";

import ComponentErrorBoundary from "./ComponentErrorBoundary";

export default function LayoutWrapper() {
  const outlet = useOutlet();
  return <ComponentErrorBoundary>{outlet}</ComponentErrorBoundary>;
}
